Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1363650 - New CephX keys aren't generated on upgrade
Summary: New CephX keys aren't generated on upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tripleoclient
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Upstream M3
: 10.0 (Newton)
Assignee: Giulio Fidente
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-03 09:36 UTC by Giulio Fidente
Modified: 2016-12-14 15:48 UTC (History)
18 users (show)

Fixed In Version: python-tripleoclient-5.0.0-0.20160907170033.b0d7ce7.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1356107
Environment:
Last Closed: 2016-12-14 15:48:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1607407 None None None 2016-08-03 09:40:04 UTC
OpenStack gerrit 348412 None None None 2016-08-03 09:36:07 UTC
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Comment 3 Yogev Rabl 2016-11-24 08:25:42 UTC
verified on python-tripleoclient-5.4.0-1.el7ost.noarch

Comment 5 errata-xmlrpc 2016-12-14 15:48:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.